6.0.0-git
2019-09-20

[#14948] PHP Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"
Summary PHP Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"
Queue Synchronization
Queue Version FRAMEWORK_5_2
Type Bug
State Resolved
Priority 1. Low
Owners
Requester samuel.wolf (at) wolf-maschinenbau (dot) de
Created 2019-08-29 (22 days ago)
Due
Updated 2019-09-14 (6 days ago)
Assigned
Resolved 2019-09-14 (6 days ago)
Milestone
Patch No

History
2019-09-14 16:50:37 Michael Rubinsky State ⇒ Resolved
 
2019-09-02 19:08:18 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #2 Reply to this comment
2019-08-29 17:53:29 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ PHP Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"
Queue ⇒ Synchronization
Milestone ⇒
Patch ⇒ No
Reply to this comment
Same issue?
https://bugs.horde.org/ticket/14884

PHP Warning:  "continue" targeting switch is equivalent to "break". 
Did you mean to use "continue 2"? in 
/usr/share/php/Horde/ActiveSync/Request/Search.php on line 302

Horde_ActiveSync           2.40.0  stable

PHP 7.3.4-2 (cli) (built: Apr 13 2019 19:05:48) ( NTS )
Copyright (c) 1997-2018 The PHP Group
Zend Engine v3.3.4, Copyright (c) 1998-2018 Zend Technologies
     with Zend OPcache v7.3.4-2, Copyright (c) 1999-2018, by Zend Technologies

Saved Queries